Subject: [bug#52701] [PATCH 0/5] gnu: postgresql-*: Update all versions.

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 18 Mar 2022 00:48:28 -0400

Hi!

Brice Waegeneire <[email-masked]> writes:

> * gnu/packages.scm (%find-package): Display package versions in warning
>   message.
> * guix/scripts/package.scm (transaction-upgrade-entry): Display package
>   versions in warning message.

I'm curious; what is the use case?  Superseded packages typically have
different names; same-named packages are simply "upgraded", not
superseded.  Am I missing something?

Thanks,

Maxim